.autoWidthTableRow 
{
	position:relative; display:block; margin-left:5%; margin-right:5%; margin-bottom:100px;
}

.fixedCell
{
	display:table-cell; width:480px; vertical-align: middle; text-align:right;
}

.cellBorder
{
	border:1px solid #555; border-radius:5px; 
}

.autoWidthCell
{
	display:table-cell; vertical-align: top; text-align:left; padding-right:25px; width:100%;
}

@media all and (max-width:  900px) {.smallWidthCellCenter  {text-align:center; max-width:100%; margin:0;}}
@media all and (max-width:  900px) {.smallWidthCellHide    {display:none;}}
@media all and (max-width:  900px) {.smallWidthCellToBlock {display:block; text-align:center; width:100%; margin-top:25px;}}
